product icon

Systemanforderungen für Benutzer

    LastPass kann auf Windows, Mac, Linux und mobilen Plattformen genutzt werden. Sämtliche Ihrer Daten werden zentral gespeichert und sind von jedem Ort und zu jeder Zeit abrufbar. Sie können die LastPass-Browsererweiterungs, Desktop-Apps oder mobile Apps verwenden. Darüber hinaus erfahren Sie in diesem Artikel mehr über virtuelle Umgebungen und die ausführbare Komponente.

    Um loszulegen, können Sie ein Konto erstellen und dann herunterladen und LastPass für alle Ihre Geräte installieren.
    Hinweis: LastPass wird nicht auf Websites unterstützt, die im IE-Modus ausgeführt werden.

    Verwenden Sie die LastPass-Browsererweiterungen

    Um die LastPass-Browsererweiterungs von Ihrem Desktop aus herunterzuladen und zu verwenden, muss Ihr System die folgenden Voraussetzungen erfüllen:

    Anforderungen für Browsererweiterungen Hinweise und Dokumentation
    Betriebssysteme
    • Windows 8.1 oder höher*
    • Die zwei (2) neuesten Hauptversionen von macOS mit einem 64-Bit-Prozessor sind erforderlich
    • Linux
    • Chrome OS

    Nicht verfügbar

    Browser
    • Die zwei (2) neuesten Versionen der folgenden Webbrowser:
      • Google Chrome
      • Mozilla Firefox
      • Microsoft Edge
      • Safari
      • Opera

    Die IE-Browsererweiterung von LastPass erhält nur Sicherheitsupdates, Kompatibilitätsupdates und technischen Support, jedoch keine neuen LastPass-Funktionen, da sich Internet Explorer seitens Microsoft im Wartungsmodus befindet. Weitere Informationen finden Sie unter https://www.microsoft.com/de-de/microsoft-365/windows/end-of-ie-support.

    Internetverbindung
    • Eine Internetverbindung mit 1 Mbps oder besser (Breitband empfohlen)
      Hinweis: ICMP ist ein erforderliches Protokoll, das von LastPass verwendet wird, um lastpass.com anzupingen und die End-to-End-Konnektivität zu überprüfen. Außerdem erfolgt die Kommunikation mit lastpass.com über HTTPS über Port 443 mit TLS 1.2.
    Nicht verfügbar

    *Bei der Installation des universellen LastPass-Installers muss ab Windows 8.1 das .NET Framework 4.52 oder höher vorhanden sein.

    Verwenden Sie die LastPass Desktop-Anwendung

    Um die LastPass for Windows Desktop-Anwendung herunterzuladen und auf Ihrem Desktop zu verwenden, muss Ihr System die unten aufgeführten Anforderungen erfüllen.

    Hinweis: LastPass hat den Support für die alte Mac-App für den Desktop zum 29. Februar 2020 eingestellt.
    Anforderungen für Desktopanwendungen Dokumentation
    Betriebssysteme
    • Windows 8.1 oder höher
    Internetverbindung
    • Eine Internetverbindung mit 1 Mbps oder besser (Breitband empfohlen)
      Hinweis: ICMP ist ein erforderliches Protokoll, das von LastPass verwendet wird, um lastpass.com anzupingen und die End-to-End-Konnektivität zu überprüfen. Außerdem erfolgt die Kommunikation mit lastpass.com über HTTPS über Port 443 mit TLS 1.2.
    Nicht verfügbar

    LastPass-Apps für mobile Geräte verwenden

    Um herunterzuladen und die LastPass Mobile Apps zu nutzen, muss Ihr mobiles Gerät oder Tablet die in der folgenden Tabelle aufgeführten Anforderungen erfüllen.

    Die mobilen Anwendungen sind:
    • LastPass-App - Passwortverwaltungs-App für iOS und Android
    • LastPass Authenticator-App - Authenticator app für iOS und Android
    Anforderungen für mobile Apps Dokumentation
    mobiles Android-Betriebssystem
    • Android OS 9 (Pie) oder höher
      • Zugriff auf die App „Play Store“ erforderlich
    Mobiles iOS-Betriebssystem
    • iOS 14.0 oder höher
    • iOS 15.0 oder höher
    Internetverbindung 3G (oder besser) oder Wi-Fi Nicht verfügbar

    Informationen zu virtuellen Umgebungen

    LastPass wird derzeit in virtuellen Umgebungen nicht unterstützt.

    Einschränkung: Bitte beachten Sie, dass der LastPass Support keinen technischen Support für LastPass in virtuellen Umgebungen anbietet.

    Ausführbare Komponente

    Die ausführbare Komponente ist im universellen LastPass-Installer für Mac und Windows enthalten und wird für die Desktopbrowser Chrome, Firefox, Safari und Opera über die Browsererweiterung unterstützt. Weitere Informationen zur ausführbaren Komponente